Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1357519

Summary: Empty Overview Menu
Product: Red Hat CloudForms Management Engine Reporter: Chris Pelland <cpelland>
Component: UI - OPSAssignee: Daniel Korn <dkorn>
Status: CLOSED ERRATA QA Contact: Pavel Zagalsky <pzagalsk>
Severity: medium Docs Contact:
Priority: medium    
Version: 5.6.0CC: cpelland, dajohnso, dkorn, fsimonce, hkataria, jhardy, jprause, mpovolny, mtayer, obarenbo, psavage, pzagalsk
Target Milestone: GAKeywords: ZStream
Target Release: 5.6.1   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: container:ui
Fixed In Version: 5.6.1.2 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1352877 Environment:
Last Closed: 2016-08-18 17:59:06 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1352877    
Bug Blocks:    

Comment 1 Daniel Korn 2016-07-19 10:37:14 UTC
proposed darga fix: https://github.com/ManageIQ/manageiq/pull/9908

Comment 2 Federico Simoncelli 2016-07-19 22:34:21 UTC
Shouldn't this be on POST?

Comment 3 Daniel Korn 2016-07-20 07:09:12 UTC
(In reply to Federico Simoncelli from comment #2)
> Shouldn't this be on POST?

I thought I should leave it "ON_DEV" till merged.
Anyway, now that it is merged I'm moving to POST, thanks.

Comment 6 errata-xmlrpc 2016-08-18 17:59:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1634.html